Issues installing zos

#1

I have been having issues installing. I am running on node version: 11.14.0. I get the following issue when I try to install node-gyp

Error: Command failed: /Users/frederickalcantara/anaconda3/bin/python -c import sys; print "%s.%s.%s" % sys.version_info[:3];
#2

Hey @frederickalcantara! The problem is that some of the transitive dependencies of zOS require node-gyp, which fails when being run with python3. Can you try installing python2 on your machine, and ensure that running python --version returns 2.x.x?